# CoinMetricsClient.get\_blockchain\_metadata\_owners

```python
coinmetrics.api_client.CoinMetricsClient.get_blockchain_metadata_owners(
    page_size=None,
    next_page_token=None,
)
```

Returns a list of all supported owners lexicographically ordered by the owner\_name field.

* **Parameters:**
  * **page\_size** (*Optional* *\[*[*int*](https://docs.python.org/3/library/functions.html#int) *]*) -- Number of items per single page of results.
  * **next\_page\_token** (*Optional* *\[*[*str*](https://docs.python.org/3/library/stdtypes.html#str) *]*) -- Token for receiving the results from the next page of a query. Should not be used directly. To iterate through pages just use next\_page\_url response field.

**Returns:**

* [DataCollection](https://gitbook-docs.coinmetrics.io/python-api-client/reference/coinmetricsclient/blockchain-metadata/pages/4SxAThvJEKszVwNAKU88#coinmetrics._data_collection.DataCollection)
  * List of tagged entities. Ordered by tuple (entity, tag, location, start\_time) if requested by providing entities parameter. Ordered by tuple (tag, location, entity, started\_time) if requested by providing tags parameter.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://gitbook-docs.coinmetrics.io/python-api-client/reference/coinmetricsclient/blockchain-metadata/get_blockchain_metadata_owners.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
